Prev |  | Next

# FcDirCacheLoadFile

## Name

FcDirCacheLoadFile -- load a cache file

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcCache * FcDirCacheLoadFile`(const FcChar8 *cache_file, struct stat *file_stat);`

## Description

This function loads a directory cache from `cache_file`. If `file_stat` is non-NULL, it will be filled with the results of stat(2) on the cache file.

Prev | Home | Next
FcDirCacheRead | Up | FcDirCacheUnload